<VirtualHost *:80>
    ServerName blog.wifimtaani.top
    DocumentRoot /var/www/blog.wifimtaani.top

    <Directory /var/www/blog.wifimtaani.top>
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/blog_error.log
    CustomLog ${APACHE_LOG_DIR}/blog_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =blog.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
